<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment-26.0.0-alpha1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/4579d2b3327419a3e7061b462f60b7118269da96/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/4579d2b3327419a3e7061b462f60b7118269da96/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/4579d2b3327419a3e7061b462f60b7118269da96/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/mars/Android/sdk/extras/android/m2repository/com/android/support/support-fragment/26.0.0-alpha1/support-fragment-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>